Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade Unity 7.x from 4.x

Hi everybody, i like to upgrade unity 7.x from 4.x... but i don't know if first upgrade to 5.x or not.

Thanks

2 REPLIES
Cisco Employee

Re: Upgrade Unity 7.x from 4.x

no, there is no need

you can refer to the install guides

Install and Upgrade Information for Cisco Unity Release 7.x

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/redirect/7xinstallupgradeinfo.html

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Hall of Fame Super Red

Re: Upgrade Unity 7.x from 4.x

Hi Carlos,

Just to add a note to the great tips from my friend Java.+5 points Java!

Upgrading Cisco Unity 4.x Software to the Shipping Version

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_010.html#wp1334870

For upgrades from Cisco Unity 4.x to version 7.0(2), see the "Upgrading Cisco Unity 4.x Software to the Shipping 5.x Version" chapter of the Reconfiguration and Upgrade Guide for Cisco Unity. See also the "Installation and Upgrade Notes" section.

--------------------------------------------------------------------------------

Note The following links go to Release 5.x versions of the guide; all 5.x content applies to version 7.x as well.

--------------------------------------------------------------------------------

•Reconfiguration and Upgrade Guide for Cisco Unity Release 5.x (With IBM Lotus Domino) at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/dom/5xcurugdx.html.

•Reconfiguration and Upgrade Guide for Cisco Unity Release 5.x (With Microsoft Exchange) at http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/upgrade/guide/ex/5xcurugex.html.

--------------------------------------------------------------------------------

Caution Upgrading from Cisco Unity 3.x directly to Cisco Unity 7.0(2) is not supported. You must upgrade to Cisco Unity 4.x first, then upgrade again from 4.x to 7.x.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/release/notes/702curelnotes.html#wp47469

Hope this helps!

Rob

157
Views
5
Helpful
2
Replies